/*body{
    padding: 0px 30px 0px 30px;
}*/


/*elementor icons*/
.key_milestones.elementor-widget .elementor-icon-list-icon i{
    color: #5786bb;
    transition: color 0.3s;
    width: 0.8em !important;
    font-size: 14px !important;
}

.key_milestones.elementor-widget .elementor-icon-list-icon{
    margin-top: 4px;
}

.key_milestones.elementor-widget .elementor-icon-list-item{
    margin-bottom: 10px !important;
    align-items: flex-start !important;
}

.why_pch .elementor-toggle-title{
    font-size: 18px !important;
    font-weight: 600 !important;
    text-transform: initial !important;
}

.key_milestones .elementor-tab-title{
    font-weight: 600 !important;
}

.pal_process .elementor-tab-title{
  text-transform: capitalize !important;
}



.pal_projects_tabs.elementor-widget .elementor-icon-list-icon i{
    color: #5786bb;
    transition: color 0.3s;
    width: 0.8em !important;
    font-size: 14px !important;
}

.pal_projects_tabs.elementor-widget .elementor-icon-list-icon{
    margin-top: 4px;
}

.pal_projects_tabs.elementor-widget .elementor-icon-list-item{
    margin-bottom: 10px !important;
    align-items: flex-start !important;
}

.pal_projects_tabs .elementor-tab-title{
    font-weight: 600 !important;
}

 
.pal_projects_tabs .elementor-tabs .elementor-tabs-wrapper{
    display: flex;
}


.pal_projects_tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-tab-desktop-title{
    width: 33.333%;
}

.pal_projects_tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-tab-desktop-title:first-child{
    border-left: none;
}

.pal_projects_tabs .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-content{
    padding-left: 0;
    padding-right: 0;
    border: none;
}

.stiickydata .elementor-element-populated .elementor-element{
    position: sticky;
    top: 0;
}

#elementor .elementor-widget-toggle .elementor-tab-title a:hover, .elementor-widget-toggle .elementor-tab-title a:hover{
    color: #5786bb !important;
}

.main-footer a{
    color: #E6E9EB;
}




.faq_justify .elementor-tab-content{
  text-align: justify !important;
}


/* Popup overlay */
.popup-overlay {
  display: none; /* Hidden by default */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

/* Popup content */
.popup-content {
  background: #fff;
  padding: 0;
  border-radius: 5px;
  width: 60%;
  text-align: center;
  position: relative;
  border-radius: 3px;
}

/* Close button */
.close-popup {
  position: absolute;
    top: 10px;
    right: 15px;
    font-size: 30px;
    cursor: pointer;
    padding: 8px;
    background-color: #5786bb;
    color: #fff;
    border-radius: 3px;
}

.elementor-message{
    font-size: 12px !important;
}

.page-id-989279 .pal-title-header{
    display: none;
}

.pal-pagetitle .elementor-element-populated{
    padding: 0 !important;
}


.elementor-11272 .elementor-element.elementor-element-199ff5a .elementor-heading-title{
    font-size: 40px !important;
}

.elementor-11272 .elementor-element.elementor-element-b483344 .elementor-post__title, .elementor-11272 .elementor-element.elementor-element-b483344 .elementor-post__title a{
    text-transform: capitalize;
}


/***********revesion from 21-01-2025**********/
body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) {
    background-color: transparent !important;
}

body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown):nth-of-type(2){
    display: none !important;
}

body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .pal_heading_col .elementor-element-populated{
    border: none !important;
}

@media screen and (min-width: 1024px){
    body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .pal_heading_search .elementor-icon{
        color: #fff !important;
        border-color: #fff !important;
    }
}


 body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-nav-menu--main .elementor-item{
    color: #fff !important;
    fill: #fff !important;
 }


 body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-nav-menu--main .elementor-item.elementor-item-active{
    color: #fff !important;
    fill: #fff !important;
 }


 body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .inner-pallogo{
    display: none !important;
 }

 @media (pointer: fine) {
    body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-widget-nav-menu.vamtam-has-theme-widget-styles .e--pointer-theme-underline a.elementor-item.elementor-item-active .vamtam-nav-text-wrap .vamtam-nav-text {
        background-image: linear-gradient(#ffffff 0 0);
    }

    body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-widget-nav-menu.vamtam-has-theme-widget-styles .e--pointer-theme-underline a.elementor-item .vamtam-nav-text-wrap .vamtam-nav-text{
        background-image: linear-gradient(#ffffff 0 0);
    }
}


body.home .pal_heading .inner-pallogo{
    margin-block-end: 0 !important;
}


/* Show .home-pallogo only on the homepage */
body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .home-pallogo {
    display: block;
}

body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .home-pallogo{
    max-width: 85px !important;
}

/* Hide .home-pallogo on all other pages */
.home-pallogo {
    display: none;
}

@media screen and (min-width: 1024px){
    .elementor-popup-modal .dialog-message{
        width: 65vw !important;
    }
}


@media screen and (min-width: 1301px){
    .elementor-popup-modal .dialog-message{
        width: 50vw !important;
    }
}

@media screen and (min-width: 1601px){
    .elementor-popup-modal .dialog-message{
        width: 40vw !important;
    }
}

.elementor-location-header .elementor-widget:not(:last-child){
    margin-block-end: 0px !important;
}


/********new home starts*****/
body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) {
    background-color: transparent !important;
}

body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown):nth-of-type(2){
    display: none !important;
}

body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .pal_heading_col .elementor-element-populated{
    border: none !important;
}

body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .pal_heading_search .elementor-icon{
    color: #fff !important;
    border-color: #fff !important;
}


 body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-nav-menu--main .elementor-item{
    color: #fff !important;
    fill: #fff !important;
 }


 body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-nav-menu--main .elementor-item.elementor-item-active{
    color: #fff !important;
    fill: #fff !important;
 }


 body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .inner-pallogo{
    display: none !important;
 }

 @media (pointer: fine) {
    body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-widget-nav-menu.vamtam-has-theme-widget-styles .e--pointer-theme-underline a.elementor-item.elementor-item-active .vamtam-nav-text-wrap .vamtam-nav-text {
        background-image: linear-gradient(#ffffff 0 0);
    }

    body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .elementor-widget-nav-menu.vamtam-has-theme-widget-styles .e--pointer-theme-underline a.elementor-item .vamtam-nav-text-wrap .vamtam-nav-text{
        background-image: linear-gradient(#ffffff 0 0);
    }
}


body.page-id-990477 .pal_heading .inner-pallogo{
    margin-block-end: 0 !important;
}


/* Show .home-pallogo only on the homepage */
body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .home-pallogo {
    display: block;
}

body.page-id-990477 .pal_heading:not(.vamtam-sticky-header--fixed-shown) .home-pallogo{
    max-width: 85px !important;
}
/*******new home ends ****/


/*********style after live*********/
.iti {
    position: relative;
    display: block;
    width: 100%;
}

